.linkarea {
        text-align: left;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        background-color: #fff0f5;
        color: #000000;
        border: dotted 3px #000066
}
h2 {
        font-size: medium;
        text-align: center;
}
h3 {
        font-size: medium;
        text-align: left;
}
ul {
        line-height:140%
}
li {
        list-style-image:url(images/lis-green.gif);
        line-height: 1.5em;
        margin-left: 3em;
        margin-right: 3em;
}
ul li ul li{
        list-style-image:none;
        list-style-type: circle
}
